.product-details  {
	position:absolute;
	z-index:97;
	top:0;
	left:140px;
	width:265px;
	display:none;
}

.right .product-details {
	left:auto;
	right:140px;
	width:265px;
	display:none;
}

.active-ptip .product-details {
	z-index:999;
	display:block;
	background-color: #FFFFFF;
}

.pqut   {
	position:absolute;
	z-index:3;
}

.product-details .pqut  {
	background:url(/design/ebaby/images/mwin/pcr-cut-left.png);
	width:23px;
	height:44px;
}

.product-details .pqut  {
	top:30px;
	left:-23px;
}

.right .product-details .pqut{
	right:-23px;
	left:auto;
	background-position:right;
}

.pcr  {
	position:absolute;
	font-size:1px;
	background:url(/design/ebaby/images/mwin/pcr.png) no-repeat;
	/*opacity: 0.9;*/
}

.pcr-tl {
	top:-37px;
	left:-37px;
	width:100%;
	height:100%;
	clip:rect(30px auto auto 30px);
	padding-right:14px;
	padding-bottom:14px;
}

.pcr-tr {
	right:-7px;
	top:-37px;
	width:30px;
	height:100%;
	clip:rect(30px auto auto auto);
	padding-bottom:14px;
 }
 
.pcr-bl {
	left:-37px;
	margin-top:-23px;
	width:100%;
	height:30px;
	clip:rect(auto auto auto 30px);
	padding-right:14px;
	bottom:-7px;
}
 
.pcr-br {
	right:-7px;
	margin-top:-23px;
	width:30px;
	height:30px;
	bottom:-7px;
}

.product-details-i {
	position:relative;
	z-index:3;
	color:#555;
	line-height:17px;
	padding:10px 12px 10px 12px;
	text-align:left;
	min-height:95px;
}

.product-details-i .product-details-i-body {
	padding-bottom:6px;
	line-height:14px;
}

.product-details-i .product-details-i-header {
	font-size:20px;
	line-height:22px;
	color: #C4002F;
	margin-bottom:5px;
}

.product-details-i .product-details-i-models {
	font-size:16px;
	line-height:18px;
	color: #C4002F;
}